<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>カート画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>
   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
		<input type="button" class="btn btn-outline-warning" value="検索">
	 </span>
   </div>
   </div>
   <div class="col-md-2 offset-md-5">
      <p class="cart_title">カートの商品</p>
   </div>
   <div class="col-md-10 offset-md-1">
      <table class="table">
         <thead class="thead-light">
            <tr>
               <th>商品名</th>
               <th>価格</th>
               <th>削除</th>
            </tr>
         </thead>
            <tbody>
               <tr>
                  <td>炊飯用土鍋</td>
                  <td>6,480円(税込)</td>
                  <td><button type="submit" class="btn btn-danger btn-sm">削除</button></td>
               </tr>
               <tr>
                  <td>マグネットフック</td>
                  <td>280円(税込)</td>
                  <td><button type="submit" class="btn btn-danger btn-sm">削除</button></td>
               </tr>
               <tr>
                  <td>合計金額</td>
                  <td>6,760円(税込)</td>
               </tr>
            </tbody>
      </table>
   </div>
   <div class="col-md-4 offset-md-3">
      <a href="top.html">
         <button type="submit" class="btn btn-outline-secondary">買い物を続ける</button>
      </a>
   </div>
   <div class="col-md-4">
      <a href="buyconfirm.html">
         <button type="submit" class="btn btn-outline-success">レジへ進む</button>
      </a>
   </div>
   </div>
   </div>
</body>
</html>